## node-strip-eof 1.0.0

=== debian/changelog ===
node-strip-eof (1.0.0-2) unstable; urgency=medium

  * Fix description (Thanks to Lars Wirzenius) 

 -- Pirate Praveen <praveen@debian.org>  Fri, 25 Nov 2016 21:54:12 +0530

node-strip-eof (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #845409)

 -- Pirate Praveen <praveen@debian.org>  Wed, 23 Nov 2016 12:32:27 +0530
