=== debian/control ===
Source: node-strip-eof
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/strip-eof
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-strip-eof.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-strip-eof.git

Package: node-strip-eof
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: strip CR and LF characters from a string/buffer
 Strips CR and LF characters (i.e., it strips them away, if the string ends
 with LR, CR, or CRLR, but not more if there's more of those characters).
 .
 Node.js is an event-based server-side JavaScript engine.
