## node-strip-eof 2.0.0

=== debian/changelog ===
node-strip-eof (2.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install
  * New upstream version 2.0.0 (strip-eof renamed into strip-final-newline)
    * Add Breaks: node-execa < 5.1.1+dfsg+~cs19.3.6~
    * Add legacy module which returns new one
  * Enable upstream test using tape instead of ava

 -- Yadd <yadd@debian.org>  Tue, 30 Nov 2021 15:03:21 +0100

node-strip-eof (1.0.0-3) unstable; urgency=medium

  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + node-strip-eof: Add Multi-Arch: foreign.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 29 Aug 2021 01:40:06 +0100
