=== debian/tests/control ===
Test-Command: node -e 'require("strip-eof")'
Depends: @, nodejs
Restrictions: superficial
Features: test-name=legacy-require
