## node-strip-eof 3.0.0

=== debian/changelog ===
node-strip-eof (3.0.0-6) unstable; urgency=medium

  * Team upload.
  * Fix clean target. Closes: #1047530.
  * Drop "Rules-Requires-Root: no" (default).
  * Drop "Priority: optional" (default).
  * Update standards-version.
  * Simplify salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Sat, 14 Feb 2026 12:05:00 +0100

node-strip-eof (3.0.0-5) unstable; urgency=medium

  * Team upload
  * Duplicate Breaks field with Replaces (Closes: #1034924)

 -- Yadd <yadd@debian.org>  Fri, 28 Apr 2023 06:54:14 +0400

node-strip-eof (3.0.0-4) unstable; urgency=medium

  * Team upload
  * Better commonjs export

 -- Yadd <yadd@debian.org>  Sun, 24 Apr 2022 21:04:54 +0200

node-strip-eof (3.0.0-3) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Wed, 06 Apr 2022 17:03:27 +0200

node-strip-eof (3.0.0-2) experimental; urgency=medium

  * Team upload
  * Drop legacy test: automatically launched by pkg-js-autopkgtest now
  * Build commonjs files using mjs2cjs

 -- Yadd <yadd@debian.org>  Thu, 31 Mar 2022 09:09:26 +0200

node-strip-eof (3.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.0.0
  * Refresh test

 -- Yadd <yadd@debian.org>  Wed, 30 Mar 2022 18:54:17 +0200
