=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: node-strip-eof
 Section: javascript
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-tape <!nocheck>
-Standards-Version: 4.6.0
+ , rollup
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-strip-eof
 Vcs-Git: https://salsa.debian.org/js-team/node-strip-eof.git
 Homepage: https://github.com/sindresorhus/strip-eof
 Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-strip-eof
 Architecture: all
 Depends: ${misc:Depends}
 Provides: ${nodejs:Provides}
 Breaks: node-execa (<< 5.1.1+dfsg+~cs19.3.6~)
+Replaces: node-execa (<< 5.1.1+dfsg+~cs19.3.6~)
 Multi-Arch: foreign
 Description: strip CR and LF characters from a string/buffer
  Strips CR and LF characters (i.e., it strips them away, if the string ends
